body {
	background-color:#000;
	color:#EEE;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
}
.main {
	font-size:12px;
}
/*.ad {
	display: none;
}
*/
.ad_label, .ad_label1, .ad_label2, .ad_label3 {
	color:#444;
	font-size:10px;
}
.fp_articles > h1,
.fp_articles > .author {
	background: linear-gradient(to right, #000000, #41555f , #000000);
	text-align: center;
}
.fp_articles > h1 {
	margin:1.2em auto 0;
	padding: 7px 0 0;
	color: #ffffff;
}
.fp_articles > .author {
	color: #9E9E9E;
	padding: 0px 0 4px;
}

.fp_articles > p {
    margin-bottom: -5px;
    margin-top: 5px;
}

/* These three styles are for fp banner images with icebannerlogo.png */
.fp_articles a {
	position: relative;
}
.fp_articles a > img:nth-last-of-type(2) {
	border-radius: 15px;
	font-size: 140%;
    line-height: 101px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 8px;
    background-image: url(/images/nobanner3.jpg);
    background-size: 550px 101.4px;
    background-repeat: no-repeat;
    display: inline-block;
}
.fp_articles a > img:nth-of-type(2) {
	top: -6px;
	left: 89%;
	margin-left: -40px;
	width: 80px;
	position: absolute;
}

.lazy {
	height:110px;
	width:550px;
}
#biglogo {
	position:absolute;
	top:-20px;
}
#logo {
    padding: 0 12px 0 0;
    background: transparent;
}
#logo > img {
    vertical-align: -6px;
    height: 24px;
    width: 124px;
}
.menu {
	border-bottom:#444 1px solid;
	padding-top:2px;
	padding-left:10px;
	padding-right:10px;
	line-height:1.8em;
	background-color:#111;
	min-width: 850px;
	position: relative;
	white-space: nowrap;
}
.indent {
	padding-left:150px;
}
.menu > a {
	padding:6px;
	font-weight:bold;
}
.menu > a:hover {
	padding:6px;
	background-color:#06C;
	color:#fff;
	text-decoration:none;
	border-radius: 6px 6px 0 0;
}
.menu > b {
	padding:7px;
	padding-top:2px;
	font-weight:bold;
	background-color:#113;
	border-right:1px solid #444;
	border-left:1px solid #444;
	border-top: 4px solid #F44336;
	border-radius: 6px 6px 0 0;
}

.submenu {
	background-color:#113;
}
.submenu > b {
	background-color:#111;
}

.submenu2 {
	text-align:center;
}
.submenu2 > b {
	background-color:#000;
}

.slider_container {
	height: 31px;
    padding-top: 0;
}
.slider {
    overflow-x: auto;
    overflow-y: hidden;
    height: 60px;
}
.slider > .menu {
	display: inline-block;
	padding-right: 0;
	padding-left: 0;
}
a.prv, a.nxt, a.prv:hover, a.nxt:hover {
    position: absolute;
    top: 0;
    cursor: pointer;
    z-index: 1;
    font-size: 20px;
    line-height: 20px;
    border-radius: 0;
    color: #F44336;
    display: none;
}
@media screen and (max-width: 2140px) {
	a.prv, a.nxt, a.prv:hover, a.nxt:hover {
		display: block;
	}
	.slider > .menu {
		padding-right: 20px;
		padding-left: 20px;
    }
}
a.nxt {
    right: 0;
    background: linear-gradient(to left, black, transparent);
}
a.nxt:hover {
    background: linear-gradient(to left, #48f, transparent);
}
a.prv {
    left: 0;
    background: linear-gradient(to right, black, transparent);
}
a.prv:hover {
    background: linear-gradient(to right, #48f, transparent);
}

.left {
	text-align:left;
}

.azfoot {
	border-bottom:0;
	border-top:#444 1px solid;
	padding-top:0;
	padding-bottom:2px;
	text-align:center;
}
.azfoot > b {
	border-top:0;
	border-bottom:1px solid #444;
	padding-top:6px;
	padding-bottom:2px;
	background-color:#000;
}

a {
	color:#48F;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
a:visited {
	color:#999;
}
img {
	border:0;
}

.list > a {
	font-size:20px;
	margin-right:10px;
}
.list > b {
	color:red;
	font-size:14px;
	vertical-align:2px;
}


#search {
	position:absolute;
	top:2px;
	right:30px;
	border:1px solid #444;
	background-color:#000;
	color:#ccc;
	font-size:16px;
	font-family:arial;
	padding-left:5px;
	height:21px;
	width:250px;
}
#searchbtn {
	position:absolute;
	top:2px;
	right:5px;
	height:24px;
	width:24px;
}
#queries {
	background-color:#111;
	border:1px solid #333;
	padding:5px;
	position:absolute;
	width:245px;
	right:30px;
	top:30px;
	text-align:center;
	display:none;
	z-index:20;
	line-height: normal;
}
#queries > a, #queries > p > a {
	display:block;
}
#cse-search-results {
	position:relative;
	margin-right:160px;
}
#cse-search-results > iframe {
	width:100%;
	height:1300px;
}
.ripdiv {
	border:1px solid #333;
	margin-top:10px;
	margin-right:2px;
}
.ripdiv > b {
	background-color:#222;
	display:block;
}
.moviegrid{
	width: 550.1px;
	margin: 5px auto -3px;
	border-radius: 15px;
	background-size: 100% 300px;
	background-position: center bottom;
	background-image: url(/images/flower_texture_602x339.jpg);
	box-shadow: inset 0 0 5em 1em #000;
}
.moviegrid > p{
	display: inline-block;
	margin: 0;
}
.moviegrid > p:nth-of-type(3n+2), 
.moviegrid > p:nth-of-type(3n+3) {
    margin-left: 5px;
}
.moviegrid a > img:nth-last-of-type(2) {
	width: 180px;
}
.moviegrid a > img:nth-of-type(2) {
	width: 80px;
	margin-left: -40px;
	top: -5px;
	left: 50%;
}
#info {
	border:1px #333 solid;
	background:#111;
	font-size:20px;
	line-height:1.1;
}
tr {
	vertical-align:top;
	text-align:left;
	border-bottom-width:5px; 
}
td {
	font-size:18px;
	width: 100%;
}
th {
	width:150px;
	padding-right: 14px;
}
#disclaim {
	color:orange;
	font-weight:bold;
}
.numvid {
	color:white;
	float:right;
}
#playlist{
	position:absolute;
	right:20px;
	top:50px;
	opacity:0;
	display:none;
	font-size:20px;
	font-family:arial;
	padding:8px;
	border: 5px solid #333;
	background-color:#111;
	width:400px;
	   -moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	        border-radius: 10px;
	z-index:12;
}
#playlist > center > img, .PLshare > img{
	height:25px;
	vertical-align:-4px;
}
.star{
	vertical-align:-2px;
	cursor:pointer;
	margin-right:10px;
	background-image: url(/images/staroff.png);
	display: inline-block;
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.list > .star {
	height:20px;
	width:20px;
}
.imdb {
	background-image: url(/images/imdblogonew24.png);
	display: inline-block;
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.list > .imdb {
	height: 16px;
	width: 33.33px;
}
.tube {
	background-image: url(/images/logo-youtube-64x46.png);
	display: inline-block;
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.list > .tube {
	height: 18px;
	width: 25.04px;
	margin-left: 2px;
	vertical-align: -1px;
}
#plbutton{
	position:absolute;
	right:300px;
	top:0;
	padding:0 5px 0 5px;
	height:31px;
}
#plbutton:hover{
	background-color:#06C;
}
#plbutton:active{
	background-color:orange;
}
#plbutton > img{
	vertical-align:-7px;
	height:26px;
	width:26px;
}
.x, .x:visited{
	padding:0 3px 0 3px;
	border: 1px solid #111;
	color:#444;
	text-decoration:none;
	font-size:18px;
}
.x:hover{
	border-color:#fff;
	color:#fff;
	background-color:red;
	text-decoration:none;
	   -moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	        border-radius: 4px;
}
.PLfoot{
	height: 25px;
	margin-top: 10px;
	position: relative;
}
.PLclear{
	position:absolute;
	bottom:0;
	right:0;
	font-size:12px;
	color:gray;
}
.PLshare{
	position:absolute;
	bottom:0;
	left:0;
	font-size:18px;
}
.ttlimg{
	vertical-align:-4px;
	margin-left:5px;
}
.adright_stay{position:absolute;right:0px;top:96px;}
.adright_go  {position:fixed;right:0px;top:0px;}
.top{
	font-size:12px;
}
.r1{
	width:200px;
	height:20px;
	background-color:#444;
}
.r2{
	height:20px;
	background-color:#e4bb24;
}
.r2 > img {
    filter: brightness(0%);
}
#at20mc {
  display: none !important;
}
h1 {
  line-height: 100%;
}
iframe > html {
	overflow: hidden;
}
.sampleSearches {
	width: 100%;
	border-collapse: collapse;
}
.sampleSearches th {
	text-align: right;
	font-weight: normal;
	width: 49%;
	font-size: 95%;
}
